@charset "UTF-8";
#specialEvents/* CSS Document */

  {
	width: 750px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	top: 177px;
	float: left;
	background-image: url(Da_specialEvents/events_flowers.jpg);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	height: auto;
	margin-top: 15px;
	padding-left: 95px;
	}
#styling {
	height: 290px;
	width: 790px;
	float: left;
	margin-left: 20px;
}
.list {
	width: 140px;
	float: left;
	height: auto;
}
#cndy {
	height: auto;
	width: 810px;
	float: left;
}
.Titleee {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
.eventTXT {
	font-size: 14px;
	left: 150px;
	margin-left: 320px;
	width: 425px;
	text-align: left;
}
.eventTXT2 {
	font-size: 14px;
	left: 250px;
	width: 520px;
}
#sub  {
	width: 250px;
	float: left
	height: 80px;
	position: 0px 50px;
	}
.ld2 {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 20px;
	margin-left: 350px;
}
.ribon {
	text-align: center;
	height: 80px;
	color: #FFF;
}
#ribon {
	background-image: url(ribbon.jpg);
	background-repeat: repeat-x;
	width: 810px;
	height: 85px;
	text-align: left;
}
.fes {
	font-size: 12px;
	text-align: left;
	padding-left: 20px;
}
